Index: trunk/configure.ac
===================================================================
--- trunk/configure.ac	(revision 103)
+++ trunk/configure.ac	(revision 1)
@@ -1,9 +1,8 @@
-AC_INIT([DRMAA for PBS Pro], [1.0.19], [qcg@plgrid.pl], [pbs-drmaa])
+AC_INIT([DRMAA for PBS Pro], [1.0.4], [mamonski@man.poznan.pl], [pbs_drmaa])
 AC_PREREQ(2.59)
-AC_REVISION([$Id$])
+AC_REVISION([$Id: configure.ac 2694 2009-09-12 17:17:35Z mmamonski $])
 AC_COPYRIGHT([
-DRMAA for Torque/PBS Professional
+DRMAA for PBS Pro
 Copyright (C) 2006-2009  FedStage Systems
-Copyright (C) 2011-2013  Poznan Supercomputing and Networking Center
 
 This program is free software: you can redistribute it and/or modify
@@ -23,6 +22,6 @@
 PBS_DRMAA_MAJOR=1
 PBS_DRMAA_MINOR=0
-PBS_DRMAA_MICRO=19
-PBS_DRMAA_VERSION_INFO=1:19:0
+PBS_DRMAA_MICRO=4
+PBS_DRMAA_VERSION_INFO=1:4:0
 AC_SUBST([PBS_DRMAA_MAJOR])
 AC_SUBST([PBS_DRMAA_MINOR])
@@ -40,9 +39,8 @@
 			[produce code suiteable for debugging and print logs at runtime]))
 AC_ARG_ENABLE(development, AC_HELP_STRING([--enable-development],
-			[enable development mode: make additional checks (suiteable for developers)]))
+			[enable development mode: make additional checks (suiteable for FedStage DRMAA for PBS Pro developers)]))
 
 # programs:
 AC_PROG_CC
-AC_PROG_CXX
 AC_PROG_CPP
 AC_PROG_RANLIB
@@ -54,4 +52,13 @@
 # code generation tools:
 AX_GPERF
+
+# reStructuredText processing:
+AX_DOCUTILS()
+if test x$RST2HTML = x; then
+	RST2HTML="sh m4/missing-dev-prog.sh docutils"
+fi
+if test x$RST2LATEX = x; then
+	RST2LATEX="sh m4/missing-dev-prog.sh docutils"
+fi
 
 # check compiler / set basic flags:
@@ -116,4 +123,8 @@
 PBS libraries/headers not found;
 add --with-pbs to set PBS installation root.]) ])
+if test ${sysconfdir} == '${prefix}/etc' -a "$prefix" == 'NONE'; then
+	sysconfdir='/etc'
+	ac_configure_args="${ac_configure_args} --sysconfdir=${sysconfdir}"
+fi
 CPPFLAGS="${CPPFLAGS} -DCONFDIR=${sysconfdir}"
 
@@ -144,4 +155,5 @@
 	localtime_r \
 	memset \
+	mkstemp \
 	setenv \
 	strcasecmp \
@@ -169,4 +181,5 @@
 	Makefile
 	pbs_drmaa/Makefile
+	doc/Makefile
 ])
 AC_CONFIG_HEADERS([config.h])
